std::decay< _Tp >(3cxx)

NAME
std::decay< _Tp > - decay

SYNOPSIS

  Public Types

typedef __decay_selector< __remove_type >::__type type

Detailed Description

  template<typename _Tp>
class std::decay< _Tp >" decay

Definition at line 2004 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.